# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(Gtk2.pm) perl(Gtk2/GladeXML.pm) perl(IO/Handle.pm) perl(Locale/Messages.pm) perl(Locale/TextDomain.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Module/Signature.pm) perl(Socket.pm) perl(Storable.pm) perl(Test/Unit.pm) perl(Test/Unit/Loader.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name Test-Unit-GTestRunner
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Gtk+ Based Unit Test Runner for Perl
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GU/GUIDO/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version
rm -f t/[0-9][-_]signature.t t/[0-9][0-9][-_]signature.t t/[0-9]signature.t t/[0-9][0-9]signature.t t/signature.t

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README COPYING AUTHORS ChangeLog TODO README-TRANSLATIONS README-NLS ReleaseNotes
%perl_vendor_privlib/T*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

